* {
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
}

html {
	height: 100%;
}

body {
	height: 100%;
	overflow: hidden;
	margin: 0px;
	display: flex;
	box-sizing: border-box;
}

div#left {
	background-color: #ddd;
	height: 100%;
	display: flex;
	flex-direction: column;
	width: 12em;
	overflow-y: auto;
}

h4 {
	font-size: 125%;
	margin-top: 1.5em;
}

ul.bhd {
	margin-left: 1.25em;
	margin-top: -1em;
}

div#menu {
	flex: 1 1 auto;
	position: relative;
	overflow-y: auto;
}

div#menu ul li {
	list-style: none;
}

div#menu ul li h5, div#menu ul li a {
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	font-family: 'Special Elite', cursive;
}

div#menu ul li h5 {
	color: #ddd;
	font-size: 1.4em;
	margin-top: 1em;
	padding: .375em .85em .125em .85em;
	background-color: #444;
}

div#menu ul li a {
	text-decoration: none;
	font-size: 1.2em;
	padding: .375em 1em .125em 1em;
	color: #222;
}

div#menu ul li a.on {
	font-weight: 900;
	color: #fff;
}

.album div#menu ul li a.on {
	color: #222;
}

.session div#menu ul li a.on, .session div#top a, .session div#top span
	{
	background-color: #FD7400;
}

.album div#menu ul li a.on, .album div#top a, .album div#top span {
	background-color: #FFE11A;
}

.musician div#menu ul li a.on, .musician div#top a, .musician div#top span
	{
	background-color: #BEDB39;
}

.song div#menu ul li a.on, .song div#top a, .song div#top span {
	background-color: #1F8A70;
}

.track div#menu ul li a.on, .track div#top a, .track div#top span {
	background-color: #B8860B;
}

.track table td {
	font-size: 80%;
}

.video div#menu ul li a.on, .video div#top a, .video div#top span {
	background-color: #c00;
}

.statistic div#menu ul li a.on, .statistic div#top a, .statistic div#top span
	{
	background-color: #FF69B4;
}

.mp3 div#menu ul li a.on, .photo div#menu ul li a.on, .version div#menu ul li a.on,
	.shop div#menu ul li a.on, .about div#menu ul li a.on {
	background-color: #888;
}

div#right {
	background-color: #eee;
	height: 100%;
	display: flex;
	flex: 1;
	flex-direction: column;
}

div#top {
	flex: 0 0 auto;
	background-color: #444;
	padding: .75em 1.5em .5em 1.5em;
}

div#top h2 {
	color: #ddd;
	font-family: 'Special Elite', cursive;
	display: inline-block;
	font-size: 2em;
}

div#bottom {
	flex: 1 1 auto;
	position: relative;
	overflow-y: auto;
	padding: 0 1.5em;
	-webkit-overflow-scrolling: touch;
}

div#nav {
	float: right;
}

div#nav a, div#nav span {
	margin-left: .5em;
	font-family: 'Special Elite', cursive;
	display: inline-block;
	color: #fff;
	padding: .6em .5em .4em .5em;
	text-decoration: none;
}

.album div#nav a, .album div#nav span {
	color: #222;
}

div#nav a.disabled, div#nav span.disabled {
	opacity: .5;
	cursor: default;
}

div.pad {
	padding: 1.5em;
}

h3, table.home_list th.link a {
	font-family: 'Special Elite', cursive;
	font-size: 1.5em;
	color: #666;
	padding: 1em 0 .75em 0;
	display: inline-block;
}

h3 span.strong {
	font-family: 'Special Elite', cursive;
	color: #222;
}

body.home div#bottom ul {
	margin-bottom: 1em;
}

body.home div#bottom ul li {
	list-style-position: inside;
	list-style-type: square;
	text-indent: -1.35em;
	padding-left: 1.75em;
}

table.home_list {
	margin-top: 1.5em;
}

p {
	margin-bottom: 1em;
	font-size: 1em;
}

table {
	background-color: #aaa;
}

table.home_index caption {
	font-family: 'Special Elite', cursive;
	font-size: 1.5em;
}

table.home_index td {
	font-family: 'Special Elite', cursive;
	font-size: 1.5em;
	color: #666;
}

table.home_index td a {
	font-family: 'Special Elite', cursive;
	color: #666;
}

table.session td.photo a, table.photo a {
	padding: 0 .25em .25em 0;
}

table.session td.photo a img, table.photo a img {
	border: 2px solid #aaa;
}

table.musician td.photo img, .session table.album {
	max-width: 100%;
}

th {
	text-align: left;
	color: #555;
	background-color: #ddd;
	padding: .25em .5em;
	font-weight: 500;
	vertical-align: top;
}

th a {
	color: #555;
}

td {
	background-color: #eee;
	padding: .25em .5em;
	font-weight: 500;
	vertical-align: top;
}

a {
	color: #222;
}

a:hover {
	font-weight: 900;
}

table caption {
	font-size: 1.2em;
	text-align: left;
	margin-top: 1.5em;
	padding: .25em 0;
}

span.table_footer {
	color: #444;
	font-size: .8em;
	text-align: left;
}

.no-wrap {
	white-space: nowrap;
}

td i {
	margin-right: .25em;
}

div.media, div.media-l {
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	background-position: center, center;
	opacity: .5;
	width: 2.5em;
	height: 2.5em;
}

div.media-l {
	width: 4em;
	height: 4em;
}

div.cd {
	background-image: url("../img/media/media_cd.svg");
}

div.cdr {
	background-image: url("../img/media/media_cdr.svg");
}

div.lp {
	background-image: url("../img/media/media_vinyl.svg");
}

div.mp3 {
	background-image: url("../img/media/media_mp3.svg");
}

div.flac {
	background-image: url("../img/media/media_flac.svg");
}

div.vhs {
	background-image: url("../img/media/media_vhs.svg");
}

div.dvd {
	background-image: url("../img/media/media_dvd.svg");
}

div.dvdr {
	background-image: url("../img/media/media_dvdr.svg");
}

div.tv {
	background-image: url("../img/media/media_tv.svg");
}

div.media.cd, div.media.flac, div.media.mp3 {
	height: 1.3em;
}

div.media.vhs, div.media.dvd, div.media.dvdr, div.media.cdr {
	height: 1.6em;
}

div.media-l.cd, div.media-l.flac, div.media-l.mp3 {
	height: 2em;
}

div.media-l.vhs, div.media-l.dvd, div.media-l.dvdr, div.media-l.cdr {
	height: 2.6em;
}

span.cover {
	width: 64px;
	height: 21px;
	background: #c00;
	display: block;
}

span.cover .text {
	width: 60px;
	height: 21px;
	color: #fff;
	padding-left: 4px;
	display: block;
}

span.cover .level {
	height: 21px;
	margin-top: -21px;
	background-color: #ccc;
	display: block;
	float: right;
}

.fa-grey {
	color: #999;
	padding-left: .25em;
}

.fa-red {
	color: #B52915;
	padding-left: .25em;
}

.fa-orange {
	color: #FD7400;
	padding-left: .25em;
}

.fa-green {
	color: #1AA811;
	padding-left: .25em;
}

.fa-blue {
	color: #1988D8;
	padding-left: .25em;
}

.fa-purple {
	color: #86159A;
	padding-left: .25em;
}

.fa-disabled {
	opacity: .25;
}

div.streamer {
	display: inline-block;
}

.blink {
	animation: blinker 1s linear infinite;
}

@
keyframes blinker { 50% {
	opacity: 0;
}

}

/*Album songs*/
table.dyn_cols button i {
	font-size: 150%;
}

table.dyn_cols button {
	padding: .125em;
	margin-right: .25em;
}

.col_1, .col_5, .col_9, .col_13, .col_17, .col_21, .col_25, .col_29,
	.col_33, .col_37 {
	background-color: #faf0e6;
	width: 1.5em;
	text-align: center;
}

.col_2, .col_6, .col_10, .col_14, .col_18, .col_22, .col_26, .col_30,
	.col_34, .col_38 {
	width: 1.5em;
	text-align: center;
}

.col_3, .col_7, .col_11, .col_15, .col_19, .col_23, .col_27, .col_31,
	.col_35, .col_39 {
	background-color: #f0fff0;
	width: 1.5em;
	text-align: center;
}

.col_4, .col_8, .col_12, .col_16, .col_20, .col_24, .col_28, .col_32,
	.col_36, .col_40 {
	width: 1.5em;
	text-align: center;
}

#bhd_footer {
	margin-top: 1.5em;
}

#bhd_footer span {
	padding-left: .5em;
	color: #999;
}

#bhd_footer a img {
	vertical-align: bottom;
}

table.version_info p {
	margin-bottom: .5em;
}

table.version_info ul li {
	list-style-position: inside;
	list-style-type: square;
	text-indent: -1.35em;
	padding-left: 1.75em;
}

table.version_info ul li a.shop {
	padding-left: 1.35em;
}


body.session table.song th:nth-child(1), table.song td:nth-child(1){
	text-align: center;
}

body.session table.album th:nth-child(1), table.album td:nth-child(1){
	text-align: center;
}

body.session table.video th:nth-child(1), table.video td:nth-child(1){
	text-align: center;
}